Subject: Re: linux-next: comedi: Range_table and range_table_list

From: Greg KH <[email-masked]>
Date: Mon, 27 Apr 2009 08:25:57 -0700

On Mon, Apr 27, 2009 at 07:56:20PM +1000, Stephen Rothwell wrote:
> Also, are we going to have problems if the original developers of things
> in the staging tree are unwilling to take updates back into their trees?
> Or is this just a procedural thing i.e. do they only want things fed back
> after they have been in the staging tree?  Will this change if their work
> ends up in the kernel proper?

The upstream comedi tree should now be "dead" as everything is now fed
into mainline and linux-next through staging.  So everything should be
good.

thanks,

greg k-h